local L = LibStub("AceLocale-3.0"):NewLocale("OneCore-1.0", "ruRU")

if L then 
    --@non-debug@
    L["%s collapses all of the related bags into one frame.  In addition to this it provides colored slot highlights, customizable display, behavior enhancements, and more.  In addition plugins can provide a variety of more advanced functionality."] = "%s сворачивает все родственные сумки в один фрейм.  В дополнение к этому, обеспечивает окраску ячеек, подсвечивание, настраиваемое отображение и многое другое. Кроме того плагины могут предоставить ряд более передовых функций."
L["Ammo Bags"] = "Сумки боеприпасов"
L["Ammo Bags & Quivers"] = "Сумки боеприпасов"
L["Background"] = "Фон"
L["Bag Behavior"] = "Свойства сумок"
L["Bag Centric"] = "Сумка по центру"
L["Bag Visibility"] = "Видимость сумок"
L["Clamp to Screen"] = "Фиксировать на экране"
L["Color Low Level Items"] = "Окраска серых предметов"
L["Color Options"] = "Настройки окраски"
L["Core Options"] = "Основные настройки"
L["Frame Alpha"] = "Прозрачность"
L["Frame Behavior"] = "Свойства фрейма"
L["Frame Options"] = "Настройки фрейма"
L["Frame Strata"] = "Слой фрейма"
L["General"] = "Основное"
L["Glow Borders are a little brighter and 'shinier' than the default ones."] = "Светящиеся края являются более яркими и блестящими по сравнению с обычными."
L["Item Centric"] = "Предмет по центру"
L["Lock Frame"] = "Закрепить фрейм"
L["Mouseover"] = "При наведении курсора"
L["Number of Columns"] = "Количество колонок"
L["Plugins"] = "Плагины"
L["Profession Bags"] = "Сумки профессий"
L["Sets the background color of your bag."] = "Установить цвет фона вашей сумки."
L["Sets the border color of ammo bag slots."] = "Цвет краев ячеек сумки боеприпасов."
L["Sets the border color of highlighted slots when you mouse over a bag."] = "Установить цвет краев ячеек, подсвечивающихся при наведении на них курсора мыши."
L["Sets the border color of profession bag slots."] = "Окраска краев ячеек сумок профессии."
L["Sets the border color of soul bag slots."] = "Цвет краев ячеек сумки душ."
L["Sets the maximum number of columns to use"] = "Установить максимальное количество используемых колонок."
L["Soul Bags"] = "Сумки душ"
L["There are also many other options available to you in the subpanels.  If you find this addon useful I ask that you tell your friends and give me feedback on how to make it better.  \\n\\nPlease check out the side panel under %s to find all the other options as well as plugin information."] = "Существует также много других опций, доступных в подкатегориях. Если вы нашли этот аддон полезным, я прошу вас рассказать о нем своим друзьям и предоставить мне информацию о том, как сделать его лучше.  \\n\\nПожалуйста, проверьте боковую панель под %s, чтобы найти все остальные опции, а также информацию о плагине."
L["There are several customizable colors with regards to your bags.  Each one will control something different."] = "Существует несколько настраиваемых цветов относительно ваших сумок. Все они будут управлять чем-то разным."
L["These options affect how the frame itself behaves on your screen."] = "Эти настройки оказывают воздействие на поведение самого фрейма на экране."
L["These options affect the way %s works with and treats your bags.  You can use them to do some base customization to the way you view your bags."] = "Эти настройки влияют на способ работы и обработки ваших сумок аддоном %s. Вы можете использовать их, чтобы выполнить основную настройку способа просмотра сумок."
L["These options allow you to stop certain bags from displaying."] = "Эти настройки позволят вам исключить определённые сумки от отображения."
L["Toggles if a slot's border should be highlighted based on an items rarity."] = "Вкл/Откл подсвечивание краев ячеек, основанное на качестве предмета."
L["Toggles if the frame is movable or not"] = "Вкл/Откл возможность перемещения фрейма."
L["Toggles if you can drag the frame off screen."] = "Вкл/Откл возможность перемещения фрейма за края экрана."
L["Toggles if you want to color white and grey item's borders as well."] = "Вкл/Откл окраски краев белых и серых предметов."
L["Toggles the display of ammo bags and quivers."] = "Вкл/Откл отображение колчанов/сумок для боеприпасов."
L["Toggles the display of profession bags."] = "Вкл/Откл отображение сумок профессий."
L["Toggles the display of soul bags."] = "Вкл/Откл отображение сумок душ"
L["Type Based Filters"] = "Фильтр основанный на типах"
L["UI Scale"] = "Масштаб UI"
L["Use Glow Borders"] = "Светящиеся края"
L["Use Rarity Borders"] = "Выделение краев по качеству"
L["You can adjust how wide you wish your bag to be.  Note, this is considered a maxinum size.  If you don't have enough slots you will only see as many as you have."] = "Вы можете установить размер вашей сумки. Обратите внимание: это будет считаться максимальным размером. Если у вас не будет достаточного количества ячеек - вы будете видеть столько, сколько у вас есть."
L["You may also adjust some of the characteristics of your bag window.  UI Scale refers to how large the window is while Frame Alpha talks about the overall frame's opacity.  Note that the background transparancy is controlled via the background color."] = "Вы также можете настроить некоторые параметры окна сумок. Масштаб UI отвечает за размер окна, в то время как Прозрачность фрейма говорит о прозрачности всего фрейма. Заметьте, что прозрачность фона регулируется через цвет фона."

    --@end-non-debug@
end
